echo off
cd infos
checkms
boch
IF errorlevel 1 goto end
md c:\dos
md c:\dos\pref
md c:\dos\pref\dia_bolo
md c:\dos\temp
md c:\dos\temp\dia_bolo
copy boprg.exe c:\dos\temp\dia_bolo
SMARTDRV 0 C-
IF %OS% == "NWDOS" NWCACHE -
IF %OS% == "DRDOS" SUPERPCK -
getcd
c:\dos\temp\dia_bolo\boprg.exe /d c:\dos\temp\dia_bolo c:\dos\pref\dia_bolo
del c:\dos\temp\dia_bolo\boprg.exe
IF %OS% == "NWDOS" NWCACHE +
IF %OS% == "DRDOS" SUPERPCK +
SMARTDRV C+
cd \
rd c:\dos\temp\dia_bolo
:end

